<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000053777853</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM/>
<NUM_PARUTION>0084</NUM_PARUTION>
<NUM_SEQUENCE>56</NUM_SEQUENCE>
<NOR>INTP2609602D</NOR>
<DATE_PUBLI>2026-04-09</DATE_PUBLI>
<DATE_TEXTE>2026-04-08</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000053776895">JORF n°0084 du 9 avril 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret du 8 avril 2026</TITRE>
<TITREFULL>Décret du 8 avril 2026 portant nomination de la directrice générale de l'Agence nationale des titres sécurisés - Mme MERCIER (Julie)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre et du ministre de l'intérieur,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 2007-240 du 22 février 2007 modifié portant création de l'Agence nationale des titres sécurisés ;<br/>Vu le décret n° 2010-1035 du 1<sup>er</sup> septembre relatif à la durée des mandats des dirigeants et au fonctionnement des organes de directions de certains établissements publics de l'Etat,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000053777856</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Mme Julie MERCIER, administratrice de l'Etat du grade transitoire, est nommée directrice générale de l'Agence nationale des titres sécurisés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053777857</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le Premier ministre et le ministre de l'intérieur sont responsables, chacun en ce qui le concerne, de l'application du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 8 avril 2026.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent Nunez</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
